.features {
    margin-top: 70px;
    background: #F4F4F4;
    padding-top: 100px;
    position: relative;
    overflow:hidden;
    padding-bottom: 68px;
    &__inner {
        position: relative;
        display: flex;
        @include media("max", "md") {
            display: block;
        }
    }
    &__title {
        font-family: 'Montserrat';
        font-weight: 700;
        font-size: 48px;
        line-height: 48px;
        align-items: center;
        color: #8D81AC;
        position: absolute;
        right: 0;
        top: 10%;
        @include media("max", "xl") {
            right: 0;
            top: -6%;
            left: 0;
            text-align: center;
        }
        @include media("max", "md") {
            position: initial;
            text-align: center;
            font-size: 42px;
        }
        @include media("max", "sm") {
            font-size: 32px;
            line-height: 38px;
        }
    }
    &__list {
        position: relative;
    }
    &__item {
        display: grid;
        grid-template-columns: 111px 450px;
        margin-top: 50px;
        grid-gap: 23px;
        @include media("max", "lg") {
            grid-template-columns: 100px 400px;
        }
        @include media("max", "sm") {
            display: block;
            text-align: center;
        }
    }
    &__wrapper {
        width: 111px;
        margin: 0 auto;
    }
    &__img {
        width: auto;
        object-fit: cover;
        @include media("max", "sm") {
            margin: 0 auto 27px auto;
        }
    }
    &__text {
        font-family: 'Montserrat', sans-serif;
        &-title {
            font-weight: 400;
            font-size: 16px;
            line-height: 21px;
            align-items: center;
            color: #323232;
            @include media("max", "sm") {
                margin-bottom: 14px;
                line-height: 16px;
            }
        }
        &-subtitle {
            font-weight: 400;
            font-size: 14px;
            line-height: 21px;
            align-items: center;
            color: #848E97;
        }
    }
    &__example {
        position: relative;
    }
    &__code {
        position: relative;
        transition: all ease 0.5s;
        width: 168%;
        object-fit: cover;
        bottom: -20%;
        right: -5%;
        @include media("max", "lg") {
            bottom: -40%;
            right: -5%;
        }
    }
}


